# ai_waypointlist.cpp File Reference

Implementation of AIWaypointList and friends. More...

`#include "ai_waypointlist.hpp"`
`#include "ai_vehicle.hpp"`
`#include "../../company_func.h"`
`#include "../../vehicle_base.h"`
`#include "../../waypoint_base.h"`

Go to the source code of this file.

## Detailed Description

Implementation of AIWaypointList and friends.

Definition in file ai_waypointlist.cpp.